﻿<p align="center"><b>Descrição</b></p>
<p>Para especificar o nome  de cada CBO digitado no campo anterior, digite nesse campo o nome ou descrição de cada CBO separado por vírgula, seguindo a mesma sequência  no campo anterior. A sequência deve ser respeitada a risca para garantir a sincronização.</p>